@charset "UTF-8";
/* CSS Document */

#form input {
	padding: 5px;
	border: solid 1px #ccc;
	border-radius: 5px;
	font-size: 15px;
}
#form input.post_num {
	margin: 0 0 0.5em 0 ;
}
#form textarea {
	width: 100%;
	height: 130px;
	padding: 5px;
	border: solid 1px #ccc;
	border-radius: 5px;
	font-size: 15px;
}
#form_btn {
	width: 100%;
	text-align: center;
	padding: 2em 0;
}
#form_btn li {
	display: inline-block;
}
#form_btn li input {
	padding: 5px;
	background-color: #000;
	color: #fff;
	cursor: pointer;
	border-radius: 5px;
	font-size: 15px;
}
#privacy_box {
	border: solid 1px #ccc;
	width: 100%;
	height: 130px;
	overflow: scroll;
}

#form_btn p {
	padding: 5px;
	border: solid 1px #ccc;
	border-radius: 5px;
	background-color: #000;
	color: #fff;
	cursor: pointer;
	width: 200px;
}
#form_btn p a {
	color: #fff;
	text-decoration: none;
	font-size: 15px;
}
#form_btn p a:link {
	color: #fff;
	text-decoration: none;
}
#form_btn p a:hover {
	color: #fff;
	text-decoration: none;
}
#form_btn p a:visited {
	color: #fff;
	text-decoration: none;
}
